<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-04-21T17:15:44</pcr-created>
    <created-by>28849375</created-by>
    <pcr-id>9798</pcr-id>
    <pcr-revision>46</pcr-revision>
    <cda-number>1213-6376</cda-number>
    <cda-revision>R17A</cda-revision>
    <model>C905</model>
    <country>Greece</country>
    <operator>Vodafone GR</operator>
    <xslt-version>23</xslt-version>
    <language-variant-name>VFE-LIVE-B</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>bg</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>el</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>sl</allowed-language>
    <allowed-language>ro</allowed-language>
    <allowed-language>sr</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>france</date-format>
    <time-format>am-pm</time-format>
    <date>2009-04-22</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Baltimore CyberTrust Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21498.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust Global CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21605.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Universal_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21604.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GTECyberTrustGlobalRoot</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21438.2.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Security 2048 V3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21434.3.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Valicert Class 3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21436.3.cer</datafile>
    </certificate>
    <certificate>
      <name>ThawtePremiumServerCA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21439.2.cer</datafile>
    </certificate>
    <certificate>
      <name>Verisign TSA CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21607.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone Operator Domain CA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Vodafone Global_203.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone TopLevel CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Vodafone Global_202.1.crt</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_Vodafone Global_19437.3.swf" dest="/tpa/preset/system/desktop/flash/Dusk setting_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_Vodafone Global_19436.3.swf" dest="/tpa/preset/system/desktop/flash/Morning glisten_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="false" unicode-name="Screensaver.gif">Picture_Vodafone Global_74.2.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Vodafone Global_73.2.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Vodafone Global_72.2.gif</image>
    <audio deletable="true" dir="Ringtones" unicode-name="VF Alarm Sound.3gp">Sound_Vodafone Global_19866.2.3gp</audio>
    <theme deletable="true" unicode-name="Dusk setting.thm">Themes/Theme_Vodafone Global_19439.3.thm</theme>
    <theme deletable="true" unicode-name="Morning glisten.thm">Themes/Theme_Vodafone Global_19438.3.thm</theme>
    <theme deletable="true" unicode-name="VF Theme.thm">Themes/Theme_Vodafone Global_22151.3.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/gameloft_d_shiho_en_fr_it_de_es_asphalt3_v1_0_1_dltb.jar</jar-file>
      <jad-file>java/gameloft_d_shiho_en_fr_it_de_es_asphalt3_v1_0_1_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/gameloft_d_shiho_en_fr_it_de_es_brainchallenge2_v1_0_4_dltb.jar</jar-file>
      <jad-file>java/gameloft_d_shiho_en_fr_it_de_es_brainchallenge2_v1_0_4_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/dicho_d_shiho_en_fr_it_de_es_brickbreaker_v1_2_12_dltb.jar</jar-file>
      <jad-file>java/dicho_d_shiho_en_fr_it_de_es_brickbreaker_v1_2_12_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glu_d_shiho_en_fr_it_de_es_millionaire3rdedition_v1_0_6.jar</jar-file>
      <jad-file>java/glu_d_shiho_en_fr_it_de_es_millionaire3rdedition_v1_0_6.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/dicho_d_shiho_en_fr_it_de_es_rollercoaster_v1_7_28_dltb.jar</jar-file>
      <jad-file>java/dicho_d_shiho_en_fr_it_de_es_rollercoaster_v1_7_28_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/ea_d_shiho_en_fr_it_de_es_sims2_v0_29_29_dltb.jar</jar-file>
      <jad-file>java/ea_d_shiho_en_fr_it_de_es_sims2_v0_29_29_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/ea_d_shiho_en_fr_it_de_es_tetris_v0_70_66_dltb.jar</jar-file>
      <jad-file>java/ea_d_shiho_en_fr_it_de_es_tetris_v0_70_66_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/dicho_d_shiho_en_fr_it_de_es_towerbloxx_v1_3_24_dltb.jar</jar-file>
      <jad-file>java/dicho_d_shiho_en_fr_it_de_es_towerbloxx_v1_3_24_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/wayfinder_navigator-java_240x320_j179-semc.jar</jar-file>
      <jad-file>java/wayfinder_navigator-java_240x320_j179-semc.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/ODP-Client-C905p-vodafone-gr-uat-vfesign.jar</jar-file>
      <jad-file>java/ODP-Client-C905p-vodafone-gr-uat-vfesign.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/realnetworks_f_en_de_it_el_pt_es_vodafonemusic_v1_0_48.jar</jar-file>
      <jad-file>java/realnetworks_f_en_de_it_el_pt_es_vodafonemusic_v1_0_48.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/mobimate_f_w980i_en_fr_it_de_es_vodafone_travel_v2_1_8.jar</jar-file>
      <jad-file>java/mobimate_f_w980i_en_fr_it_de_es_vodafone_travel_v2_1_8.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glu_d_shiho_en_fr_it_de_es_wsopprochallenge_v1_2_1.jar</jar-file>
      <jad-file>java/glu_d_shiho_en_fr_it_de_es_wsopprochallenge_v1_2_1.jad</jad-file>
    </midlet>
  </java>
  <network>
    <sms-bearer>cs</sms-bearer>
    <voice-mail-line1>121</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <enable-system-mode-switch>true</enable-system-mode-switch>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Vf live!</name>
      <username>user</username>
      <password>pass</password>
      <prompt-password>false</prompt-password>
      <apn>wap.vodafone.gr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Vf live! Prepay</name>
      <username>user</username>
      <password>pass</password>
      <prompt-password>false</prompt-password>
      <apn>wapkarta.vodafone.gr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Vf MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms.vodafone.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>VF Web</name>
      <username>user</username>
      <password>pass</password>
      <prompt-password>false</prompt-password>
      <apn>internet.vodafone.gr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Ενημέρωση">http://live.vodafone.com/news</bookmark>
    <bookmark name="Αθλητικά">http://live.vodafone.com/sport</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
      </home-network-specific>
      <default-theme>VF Theme.thm</default-theme>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>thumbnail-list</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
    <folders>
      <folder-setting>
        <name>applications</name>
        <position>6</position>
      </folder-setting>
      <folder-setting>
        <name>camera-content</name>
        <position>1</position>
      </folder-setting>
      <folder-setting>
        <name>games</name>
        <position>4</position>
      </folder-setting>
      <folder-setting>
        <name>music</name>
        <position>3</position>
      </folder-setting>
      <folder-setting>
        <name>other</name>
        <position>9</position>
      </folder-setting>
      <folder-setting>
        <name>pictures</name>
        <position>2</position>
      </folder-setting>
      <folder-setting>
        <name>themes</name>
        <position>7</position>
      </folder-setting>
      <folder-setting>
        <name>webpages</name>
        <position>8</position>
      </folder-setting>
      <folder-setting>
        <name>videos</name>
        <position>5</position>
      </folder-setting>
    </folders>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <global-whitelist>
        <domainname>*.inovatel.com</domainname>
        <domainname>*.sfr.fr</domainname>
        <domainname>*.vodafone.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <capability>
    <devices>
      <device>
        <store name="Vodafone" url="http://content.ftmd.sonynetservices.com/GR/el/web/static/node51_CCGR_LCel.html">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./contacts</server-uri>
              <application-available>true</application-available>
            </pb>
            <cal>
              <enabled>true</enabled>
              <server-uri type="str">./calendar</server-uri>
              <application-available>true</application-available>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <application-available>false</application-available>
            </tasks>
            <notes>
              <enabled>false</enabled>
              <application-available>false</application-available>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
              <application-available>false</application-available>
            </bookmarks>
            <displayable-name type="wstr">ZYB</displayable-name>
            <server-address type="str">http://sync.zyb.com</server-address>
            <tx-username type="wstr">zybvf</tx-username>
            <tx-password type="wstr">zybvf</tx-password>
            <pref-con-ref type="wstr">Vf live!</pref-con-ref>
            <autosynch>true</autosynch>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
          <service id="2">
            <label>predefined1</label>
            <addresstype>msisdn</addresstype>
            <address type="str">707070</address>
            <message-bearer>mms</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <toolbar-present>true</toolbar-present>
          <toolbar-visible>false</toolbar-visible>
          <toolbar-setting>false</toolbar-setting>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-right">
            <name>Menu_Hook_12_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>JumpPage</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>false</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Vf live!</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_Vodafone Global_2172.2.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <pdp-keepalive>false</pdp-keepalive>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Vf live!</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>4</active-account>
        <welcome-message-path>/tpa/preset/custom/welcome.def</welcome-message-path>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">freemail.gr</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">VF Web</incoming-data-account>
            <incoming-server type="str">pop.freemail.gr</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">VF Web</outgoing-data-account>
            <outgoing-server type="str">smtp.freemail.gr</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">Gmail</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">VF Web</incoming-data-account>
            <incoming-server type="str">pop.gmail.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">VF Web</outgoing-data-account>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">Mail.gr</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">VF Web</incoming-data-account>
            <incoming-server type="str">mailserver.mail.gr</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">VF Web</outgoing-data-account>
            <outgoing-server type="str">smtp.mail.gr</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="4">
            <account-name type="wstr">Vodafone Mail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <incoming-data-account type="wstr">VF Web</incoming-data-account>
            <incoming-server type="str">213.249.17.108</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">VF Web</outgoing-data-account>
            <outgoing-server type="str">213.249.17.108</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="5">
            <account-name type="wstr">Yahoo.gr</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">VF Web</incoming-data-account>
            <incoming-server type="str">pop.mail.yahoo.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">VF Web</outgoing-data-account>
            <outgoing-server type="str">smtp.mail.yahoo.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>true</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <resize-picture-mode type="str">high</resize-picture-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Vf MMS</name>
            <message-server type="str">http://mms.vodafone.gr</message-server>
            <netw-account type="wstr">Vf MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>99</limited-number-of-recipients>
        <limited-short-messages>4</limited-short-messages>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Vf live!</name>
            <address type="wstr">213.249.019.049</address>
            <account-name type="wstr">Vf live!</account-name>
            <port>5080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vf live! Prepay</name>
            <address type="wstr">213.249.019.049</address>
            <account-name type="wstr">Vf live! Prepay</account-name>
            <port>5080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Vf MMS</name>
            <address type="wstr">213.249.019.049</address>
            <account-name type="wstr">Vf MMS</account-name>
            <port>5080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Vf live!</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Vf live! Prepay</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Vf MMS</name>
            <homepage-title type="wstr">Vodafone MMS</homepage-title>
            <homepage-url type="wstr">http://mms.vodafone.gr</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">VF Web</name>
            <homepage-title type="wstr">Vf Internet</homepage-title>
            <homepage-url type="wstr">http://www.vodafone.gr</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>0</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
        <mtp-ordered-formats type="uint">1</mtp-ordered-formats>
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>275</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
    <mm-metadata>
      <settings reg-path="/apps/mm-metadata">
        <drm-metadata-precedence type="bool">false</drm-metadata-precedence>
      </settings>
    </mm-metadata>
  </registry>
  <simlock />
</customization>